udsNetworkScanInfo Struct Reference

Output structure generated from host scanning output. More...

`#include <uds.h>`

## Data Fields

nwmBeaconDataReplyEntry | datareply_entry
udsNetworkStruct | network
udsNodeInfo | nodes [UDS_MAXNODES]

## Detailed Description

Output structure generated from host scanning output.

Examples
  network/uds/source/uds.c.

The documentation for this struct was generated from the following file:

- include/3ds/services/uds.h